---
toc: no
title: Base de connaissances Evolix
...

[Evolix](http://evolix.com/) est une société Open Source basée à Marseille/Paris/Montréal.  
Notre métier principal est l'hébergement et l'infogérance notamment l'**infogérance de serveurs Linux et BSD**.

Ce wiki a vocation à rassembler nos connaissances et conventions relatives à l'administration système et réseau et de les rendre libres && publiques.  
Notre ancien wiki (également public) se trouve sur <http://trac.evolix.net/infogerance/>

Les documentations sont rédigées pour fonctionner sous **Debian GNU/Linux version 8 (Jessie)** et **OpenBSD 6.0**.

**Attention**, les informations sont livrées sans garantie et peuvent être erronées ou incomplètes.
Pour plus d'informations, consultez notre [offre d'Infogérance de serveurs](http://evolix.com/infogerance.html)


## Infogérance Linux

....

## Infogérance BSD

....

## Infogérance services

###### A
[Apache](HowtoApache)

###### E
[Elasticsearch](HowtoElasticsearch)  
[Suite ELK](HowtoELK)

###### G
[Gitit](HowtoGitit)  
[Gitolite](HowtoGitolite)

###### H
[HAProxy](HowtoHaproxy)

###### K
[KeePassX](HowtoKeePassX)

###### M
[Monit](HowtoMonit)

###### N
[Nut](HowtoNut)  
[New Relic](HowtoNewRelic)

###### S
[Screen](HowtoScreen)  
[SSL](HowtoSSL)  
[Squid](HowtoSquid)

## Best Practices

....

## Trucs & Astuces

[cURL](TipsCurl)
